 /**   * {margin: 0; padding: 0; border: 0;}   **/
	
/**html {background:  url("../images/background.jpg") no-repeat fixed center center / cover ;}  **/

#container {background-color: #fff;width: 90%;margin: 0 auto;}
	
#header {margin: 4px 0 220px 0;padding: 10px;}
	
#header1 {height: 50px;}
	
#photo_swap {margin: 0 0 0 40px;}

#photo_swap img {border-radius: 10px;height: auto;margin-top: -5px;width: 95%;}

#content {width: 100%; padding: 10px 0 0 0;}
	
#footer {color: black; margin: 10px 0 0 0;padding: 10px;;clear: both;font-size: .7em;}
	
#footer a {color: black;font-size: .95em;}

body {float: none;max-width: 1200px;
    margin: 0 auto; 
     font-family: "lucida grande", verdana, arial, sans-serif; font-size: 100%; color: #444;
	background-color: transparent;}
	
p {font-size: .95em; text-align: justify;margin: 0 0 10px 0; padding: 0 20px;}

a {padding: 0 0px;text-decoration: none;}
	
ul {list-style-type: none;}
	
h1 {font: 1.65em Verdana, Arial, Helvetica, sans-serif; color: #8b0000;margin: 0 0 10px 0; padding: 0 20px;}

h2 {font: 1.5em Verdana, Arial, Helvetica, sans-serif; color: #8b0000;padding:8px 0 8px 0; padding: 0 20px;}

h3 {font: 1.25em Verdana, Arial, Helvetica, sans-serif; color: #8b0000;padding:8px 0 8px 0; padding: 0 20px;}

h4 {font-size: 1.75em; font-weight: normal; color: #ff0000;margin: 0 0 10px 0;border-bottom: solid 1px #ccc;}
 
input, textarea {font-family: "lucida grande", sans-serif; font-size: 1.15em; color: #444;margin: 0 0 10px 0;padding: 3px;
	border: solid 1px red;}
	

	
	
	